/* page head design 2 */
.page-head-container.page-head-container2 {
  background: linear-gradient(180deg, #c7f6c7 0%, #e4ffe3 100%);
  padding: 0 12px;
}

.page-head-wrapper2 h1 {
  color: var(--color-green);
  text-align: center;
}

@media (max-width: 374px) {
  .page-desc {
    flex-wrap: wrap;
    justify-content: center;
  }
}

.desc.desc-2 a,
.desc.desc-2 p {
  color: var(--color-green);
}

/* SECTION 2 (legal consultation) */
.consultation-container {
  width: 100%;
  padding: 0 20px;
}

.consultation-wrapper {
  max-width: 1240px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  padding: 80px 0;
}

.consultation-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.consultation-image img {
  max-width: 438px;
  width: 100%;
  min-width: 415px;
  height: auto;
  object-fit: contain;
}

.consultation-content {
  max-width: 640px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 34px;
}

.consultation-head-para {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.consultation-head {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.consultation-head-para p {
  max-width: 596px;
}

.consultation-card-grid {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 30px 18px;
}

.consultation-card {
  min-height: 88px;
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 16px;
  background-color: var(--color-mist-green);
  transition: all 0.2s ease;
}

.consultation-card:hover {
  background-color: var(--color-green);
  color: var(--color-white);
  transition: all 0.2s ease;
}

.consultation-card:hover > .consultation-card-icon.c1 img {
  content: url("../../assets/icons/legal-white-hover-icn.svg");
}

.consultation-card:hover > .consultation-card-icon.c2 img {
  content: url("../../assets/icons/crossed-hands-reject-white-hover-icn.svg");
}

.consultation-card:hover > .consultation-card-icon.c3 img {
  content: url("../../assets/icons/people-poll-white-hover-icn.svg");
}

.consultation-card:hover > .consultation-card-icon.c4 img {
  content: url("../../assets/icons/memo-circle-check-white-hover-icn.svg");
}

.consultation-card-icon {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}

.consultation-card-icon img {
  max-width: 30px;
  width: 100%;
  height: auto;
  object-fit: contain;
}

@media (max-width: 1100px) {
  .consultation-wrapper {
    gap: 2px;
  }

  .consultation-image img {
    max-width: 380px;
  }

  .consultation-card {
    padding-right: 6px;
  }
}

@media (max-width: 1023.98px) {
  .consultation-container {
    padding: 0 30px;
  }

  .consultation-wrapper {
    max-width: 708px;
    flex-direction: column;
    gap: 30px;
    padding: 60px 0;
  }

  .consultation-image img {
    max-width: 430px;
    min-width: unset;
  }

  .consultation-content {
    max-width: 100%;
    align-items: center;
    gap: 28px;
  }

  .consultation-head-para {
    align-items: center;
    text-align: center;
  }

  .consultation-head {
    align-items: center;
  }

  .consultation-head-para p {
    max-width: 540px;
  }

  .consultation-card-grid {
    width: 100%;
  }
}

@media (max-width: 640.98px) {
  .consultation-container {
    padding: 0 16px;
  }

  .consultation-wrapper {
    padding: 50px 0;
    gap: 26px;
  }

  .consultation-image img {
    max-width: 338px;
  }

  .consultation-content {
    gap: 24px;
  }

  .consultation-head-para {
    gap: 14px;
  }

  .consultation-head h2 {
    max-width: 420px;
  }

  .consultation-head-para p {
    max-width: 430px;
  }

  .consultation-card-grid {
    gap: 14px;
    grid-template-columns: 1fr;
    max-width: 311px;
  }

  .consultation-card {
    min-height: 88px;
    gap: 12px;
    padding: 16px;
  }

  .consultation-card-icon {
    width: 40px;
    height: 40px;
  }

  .consultation-card-icon img {
    max-width: 30px;
    height: auto;
  }
}
